body, ul, li, p {
  margin: 0;
  font-family: 'avenir next', 'avenir' !important;
  font-size: 18px;
  color: #333;
}

body {
  padding-bottom: 20rem;
}

a, a:hover {
  color: #2b2978;
  text-decoration: underline;
}

.container {
  width: 95% !important;
}

.button-primary {
  background-color: #2b2978 !important;
  border-color: #2b2978 !important;
}

code {
  border: none;
  color: #444;
  font-size: 1.5rem;
}

.icon {
  font-size: 5rem !important;
  color: #2b2978 !important;
}

.logo {
  font-family: 'Pacifico', cursive !important;
  font-weight: 300;
  color: #2b2978 !important;
  font-size: 5.5rem;
  white-space: nowrap;
}

.tagline {
  font-size: 2.6rem;
  white-space: nowrap;
}

.header {
  position: relative;
  width: 100%;
  height: 100px;
  padding: 5px 0 8px 0;
  top: 0;
  z-index: 1000;
  background-color: white;
  border-bottom: 1px solid #eee;
}

.menu {
  margin-top: 30px;
  padding-top: 10px;
}

.menu li {
  display: inline-block;
  margin-right: 45px;
}

.menu li a {
  text-decoration: none;
  font-size: 1.5rem;
  color: #333;
  text-transform: uppercase;
}

.menu li ul li {
  display: block;
}

.header.header-small {
  position: fixed !important;
  height: 30px;
}

.header.header-small .menu {
  margin-top: 0px;
  padding-top: 5px;
}

.header.header-small .logo, .header.header-small .icon {
  font-size: 2.7rem !important;
}

.navigation {
  white-space: nowrap;
}

.hero {
  background-image: url(https://invisible.college/images/statebus-hero.jpg);
  background-size: cover;
  background-color: #2b2978;
}

.prettyprint {
  border: 0 !important;
  padding: 0 !important;
}

p {
  margin-top: 2rem;
}

strong {
  font-weight: 600;
}

ul {
  margin-left: 2.5rem;
}

li {
  list-style-type: disc;
}

.content h1, h2, h3, h4, h5, h6 {
  margin-top: 4rem;
  font-weight: 600;
}

@media (max-width: 1000px) {
  body, ul, li, p {
    font-size: 15px;
  }

  .header {
    height: 80px;
  }

  .icon {
    font-size: 3.5rem !important;
  }

  .logo {
    font-size: 4rem;
  }

  .tagline {
    font-size: 1.9rem;
  }

  .menu {
    margin-top: 20px;
    margin-left: 0;
    padding-top: 10px;
  }

  .menu li {
    display: inline-block;
    margin-right: 20px;
  }
}

@media (max-width: 710px) {
  .content {
    padding-top: 20px;
  }

  .branding {
    width: 100% !important;
  }

  .header {
    position: relative;
    height: auto;
  }

  .navigation {
    width: 100% !important;
    margin-left: 0 !important;
  }

  .menu {
    margin-top: 0;
  }

  .header.header-small .three {
    width: 20% !important;
  }
  
  .header.header-small .nine {
    width: 80% !important;
  }

  .hero {
    margin-top: 0;
  }
}

@media (max-width: 500px) {
  .menu li {
    margin-right: 15px;
  }

  .header.header-small .menu {
    padding-top: 7px;
  }

  .header.header-small .menu li a {
    font-size: 1.3rem
  }
}

.github-corner {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 2000;
}

.github-corner:hover .octo-arm {
  animation: octocat-wave 560ms ease-in-out
}

@keyframes octocat-wave {
  0%, 100% {transform:rotate(0)}
  20%, 60% {transform:rotate(-25deg)}
  40%, 80% {transform:rotate(10deg)}
}

@media (max-width:500px) {
  .github-corner:hover .octo-arm {
    animation: none;
  }
  
  .github-corner .octo-arm {
    animation: octocat-wave 560ms ease-in-out;
  }
}